@font-face {
  font-family: "Roanne";
  src: url("RoanneRegular.woff2") format("woff2"),
       url("RoanneRegular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Roanne";
  src: url("RoanneSemiBold.woff2") format("woff2"),
       url("RoanneSemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Roanne";
  src: url("RoanneHeavy.woff2") format("woff2"),
       url("RoanneHeavy.woff") format("woff");
  font-weight: 850;
  font-style: normal;
}
